/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  background-color: #ccc;
}

.form {
  display: flex;
  flex-direction: column;
  max-width: 550px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 30px;
  align-items: center;
  padding-top: 90px;
  margin-top: 20px;
}
.form__title {
  font-size: 3rem;
  padding-bottom: 70px;
}
.form__input {
  padding-top: 10px;
  padding-bottom: 15px;
  margin-bottom: 45px;
  border: none;
  background-color: transparent;
  border-bottom: 2px solid #ccc;
  font-size: 1.5rem;
}
.form__input::-moz-placeholder {
  font-size: 1.2rem;
  font-weight: 700;
}
.form__input:-ms-input-placeholder {
  font-size: 1.2rem;
  font-weight: 700;
}
.form__input::placeholder {
  font-size: 1.2rem;
  font-weight: 700;
}
.form__btn {
  margin-top: 30px;
  background: linear-gradient(90deg, rgb(2, 0, 36) 0%, rgb(9, 9, 121) 35%, rgb(7, 46, 146) 47%, rgb(6, 74, 165) 58%, rgb(12, 120, 198) 73%, rgb(0, 212, 255) 100%);
  padding: 20px 60px;
  font-size: 1.4rem;
  text-transform: uppercase;
  border-radius: 40px;
  color: #fff;
  margin-bottom: 200px;
}
.form__question {
  color: rgb(107, 107, 107);
  font-size: 1.2rem;
  margin-bottom: 10px;
}
.form__answer {
  font-size: 1.5rem;
  color: #000;
  margin-bottom: 30px;
}